=== debian/changelog ===
ros-indigo-cob-navigation-local (0.6.7-0trusty) trusty; urgency=high



 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-navigation-local (0.6.6-0trusty) trusty; urgency=high

  * Merge pull request #97 <https://github.com/ipa320/cob_navigation/issues/97> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #91 <https://github.com/ipa320/cob_navigation/issues/91> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #89 <https://github.com/ipa320/cob_navigation/issues/89> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fez, ipa-fxm, ipa-uhr-mk

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-navigation-local (0.6.5-0trusty) trusty; urgency=high

  * remove nav config for unsupported bases
  * arg pkg_nav_config
  * restructure nav config
  * use exported robotlist and envlist
  * remove cob4-1
  * remove obsolete configs due to unsupported robots
  * enable roslaunch checks (requires ros_comm #814 <https://github.com/ipa320/cob_navigation/issues/814> to be merged and released)
  * add dependency to dwa_local_planner (was not automatically installed using apt-get)
  * Added namespace to parameter loading
  * Adapted config for cob_navigation_local
  * adapt local rviz config
  * Contributors: Florian Weisshardt, ipa-fxm, teddy

 -- Matthias Gruhler <mig@ipa.fraunhofer.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-navigation-local (0.6.4-0trusty) trusty; urgency=high

  * restructure laser topics
  * adapt twist_mux topic names according to https://github.com/ipa320/orga/pull/1#issuecomment-159195427
  * changed base command topic names to twist_mux topic input
  * Contributors: Benjamin Maidel, ipa-fmw, ipa-fxm

 -- Matthias Gruhler <mig@ipa.fraunhofer.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-navigation-local (0.6.3-0trusty) trusty; urgency=high

  * migration to package format v2, indentation fixes
  * Contributors: ipa-mig

 -- Matthias Gruhler <mig@ipa.fraunhofer.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-cob-navigation-local (0.6.2-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fraunhofer.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-navigation-local (0.6.1-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fraunhofer.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-indigo-cob-navigation-local (0.6.0-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fraunhofer.de>  Tue, 09 Sep 2014 22:00:00 -0000

ros-indigo-cob-navigation-local (0.5.2-0trusty) trusty; urgency=high

  * Update package.xml
  * Contributors: Florian Weisshardt

 -- Matthias Gruhler <mig@ipa.fraunhofer.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-navigation-local (0.5.1-0trusty) trusty; urgency=high

  * add changelog
  * version bump
  * remove more not needed files
  * adjust CMakeLists and package.xml
  * set author/maintainer email
  * change config to groovy
  * change to groovy rviz config
  * Catkinisation and gitignore.
  * remove dep to cob_driver
  * add roslaunch tests
  * adjust launch files for planner config files and add launch arg to linear nav
  * introduce launch args
  * add missing dependency
  * added rviz launch files and config files
  * add dwa as local navigation mode
  * fix wiki links inf manifest.xml and stack.xml
  * update on xml-files for correct remapping and to delete old parameters
  * update of the manifest-files in cob_navigation_global/cob_navigation_local, cob_vel_integrator -> cob_base_velocity_smoother
  * removal of cob_base_velocity_smoother, moved to stack cob_driver
  * namechanges from cob_vel_integrator to cob_base_velocity_smoother
  * adjust manifests for documentation
  * update deps
  * integrate cob_vel_integrator yaml and fix wrong inclusions
  * merge branch raw3-1 into master
  * fix roslaunch tests
  * refactoring of cob_navigation_local
  * refactoring of cob_navigation_config; current cob_drivers required
  * modifications for raw3-1
  * rearrange stack
  * add missed file
  * rename cob_linear_nav to cob_navigation_linear, rearrange again
  * fix include mistakes
  * tidy up and rearrange
  * Contributors: Alexander Bubeck, Florian Mirus, Florian Weisshardt, Florian Weißhardt, IPR-SR2, ipa-fmw, ipa-frm, ipa-mig
  * Catkinisation and gitignore.
  * remove dep to cob_driver
  * add roslaunch tests
  * adjust launch files for planner config files and add launch arg to linear nav
  * introduce launch args
  * add missing dependency
  * added rviz launch files and config files
  * add dwa as local navigation mode
  * fix wiki links inf manifest.xml and stack.xml
  * update on xml-files for correct remapping and to delete old parameters
  * update of the manifest-files in cob_navigation_global/cob_navigation_local, cob_vel_integrator -> cob_base_velocity_smoother
  * removal of cob_base_velocity_smoother, moved to stack cob_driver
  * namechanges from cob_vel_integrator to cob_base_velocity_smoother
  * adjust manifests for documentation
  * update deps
  * integrate cob_vel_integrator yaml and fix wrong inclusions
  * merge branch raw3-1 into master
  * fix roslaunch tests
  * refactoring of cob_navigation_local
  * refactoring of cob_navigation_config; current cob_drivers required
  * modifications for raw3-1
  * rearrange stack
  * add missed file
  * rename cob_linear_nav to cob_navigation_linear, rearrange again
  * fix include mistakes
  * tidy up and rearrange
  * Contributors: Alexander Bubeck, Florian Mirus, Florian Weißhardt, IPR-SR2, ipa-fmw, ipa-frm, ipa-mig

 -- Matthias Gruhler <mig@ipa.fraunhofer.de>  Thu, 20 Mar 2014 23:00:00 -0000
