=== debian/control ===
Source: ros-indigo-cob-navigation-local
Section: misc
Priority: extra
Maintainer: Felix Zeltner <fez@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-cob-supported-robots, ros-indigo-roslaunch
Homepage: http://ros.org/wiki/cob_navigation_local
Standards-Version: 3.9.2

Package: ros-indigo-cob-navigation-local
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cob-navigation-config, ros-indigo-dwa-local-planner, ros-indigo-move-base, ros-indigo-rviz
Description: This package holds config and launch files for running the move_base node on the Care-O-bot in an odometric frame.
 No static map is needed for the move_base node in this configuration.
